:root {
  --pss-navy: #1f2657;
  --pss-yellow: #ffdd80;
  --pss-gold: #ebb728;
  --pss-med-blue: #3f5caa;
  --pss-lt-blue: #657fbf;
}

a {
  color: var(--pss-navy);
  text-decoration: none;
}

a:hover {
  color: var(--pss-med-blue);
}

body {
  color: var(--pss-navy);
  background-color: #fff);
}

.card, .card-img-top {
  border-radius: 0px;
}

.navbar-dark {
  --bs-navbar-color: #fff;
  --bs-navbar-hover-color: var(--pss-lt-blue);
  --bs-navbar-active-color: var(--pss-yellow);
  --bs-navbar-brand-color: var(--pss-yellow);
  --bs-navbar-brand-hover-color: var(--pss-yellow);
}

.bg-dark {
  background-color: var(--pss-navy) !important;
}

.bg-secondary {
  background-color: var(--pss-yellow) !important;
}

.btn-primary {
  --bs-btn-bg: var(--pss-navy);
  --bs-btn-border-color: var(--pss-navy);
  --bs-btn-hover-bg: var(--pss-lt-blue);
  --bs-btn-hover-border-color: var(--pss-lt-blue);
}

.josefin-sans-400 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.josefin-sans-700 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.featurette-divider {
  margin: 3rem 0;
}

.featurette-heading, .jumbo-heading {
  letter-spacing: -.05rem;
}

.jumbo-heading {
  font-size: 50px;
}

.no-bull {
  list-style-type: none;
  padding-left: 0;
}

footer, footer a {
  color: #fff;
}

footer a:hover {
  color: var(--pss-lt-blue);
}

@media (min-width: 36em) {
  .featurette-heading {
    font-size: 50px;
  }
  .jumbo-heading {
    font-size: 65px;
  }
}
